h1,h2,body,td,a { font-family: Verdana, Arial, Helvetica, sans-serif; 
		  background-color: black; }

h1 { font-size: 17px; color: brown; font-weight: bold; text-align: center; } /* tytul */
h2 { font-size: 11px; color: white; font-weight: normal; line-height: 160%; } /* ewentualny podtytul*/
h3 { font-size: 10px; color: pink; font-weight: normal; text-align: right; } /* signature */
h4 { font-size: 10px; color: brown; font-weight: normal; text-align: center; } /* signature */

p { font-size: 12px; color: pink; text-align: justify; line-height: 160%; }

a:link,a:visited,a:active { text-decoration: underline; color: white; font-weight: bold; }
a:hover { text-decoration: underline; color: yellow; font-weight: bold; }

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}